<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnExit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAzpJREFUOE9tkn9M
        1HUYx7+cgrAzuDtSD7hDjgOv3Ck/RPHOMgHndGhTNz11Axp/6NrK5CCVWZvKcqxRs/yxqYWCgOJEMMBf
        5BY/MgshTZrl6uBAPGlNJ3pC7eLV5/spXFmf7fnu+T6f9/P6PM/n+QQByrNr+kSXLdUU4owzai2KEqR4
        h/x93QO/fdkXqP3xP2IVMG5GjctaZl9R7Sty+zl9HL5pFdYG9TXcK97m/yB5ZY1xgsv6z5ynybbg1Qta
        Z6XeIW8lvF8CjfVw+wdht4TfAHtLYeM6OpLmDNomrnppHCIB0zTrLQ1m611PcjzDyzLg9Xw4chAeP4Lh
        YTi0HzZvwv/qEnqT4jkTM91n1KyzyPbVzzZ9WnW36Tnaog30LpjD2OmTcPwo3B0Enw8uniNQfpifU1+k
        VWiuxWjZGp5yQgLMGldC09TI0UsRwTSFKviqK0QcRvd9CJ6foNfD7xeaZcy7t4ymEIVLuhDOGiJGzUFr
        E5XFoUtyP4/QUKtRuJyeLIW+o0foiZuG/0oH/vZWbsZHM1R3ij/GxmhJtXNKaC9MVsiatPg1Za3Wuasi
        TOGQ6Obm21skoHORg/Ypk+lKstE128YX+jC+fsUh97rcmzkgtFWi2jVh83crq7SOnbtFWWUqYHuRFH2b
        4eRqTCTXEkx0WmO4EqWnS0DVdWOrm1Kh3RGskK117FIW6rNzKgWtSpR1NVOdDvxSWc712Cl8PyOWnhlm
        uk2R3Ksol3vtC9M5EKTwngA4dMvylKjoTfF1+ogn6iW2TQ3n15PVUvjoXCMP3G9wX9hw82cyNlRVwWVd
        KA2i5U/CJo1ERW+0yjEWxL587IYpnE5xWbfFqEZqKiEQkElyCX+k6hg99gQ6TM/zlWECbxrThejvd6Cf
        WWg6+8Ksfu9sCwOOFAJ5LlAh313/y05UEsh14UmzcyvRSG1c4oBhZmHsU4DqWJK3zGtJm9/HUifs3A7q
        7Af6YfAOtJyXsUDWXJrsKX2WpLfmqTn/Aqg/Osc75pLMnE+9RYUPaawTAI8AeKG5nv5C98OSjA3lOue7
        8uT/BYwHDdl7LJk5pevzCz4uzi/4qDgrt3SDYfke+faftT8BW7Bh3VQ8/uIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnEnter.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAAfRJREFUOE9j/P//PwNFAGQAKZhjMgMLsnqSNHPOZeCWKBM6KxjLvx1mCNEGcM5m4Bav
        ELiw9/qu/7Hzwv4z+TJsAXufGOdzTANqLhe4uPP6tv9R84P+O860+h842fM/oyvjJrgBIktZhUWWsJmi
        G8g7n4FbpJzv4vY7W/5HbQr8LzKP7b/4VO7/QsECd7k9WATABrBPZhCx6jd56zLJ/ifXfAZHmCGSa7l4
        JOsFL25/vPl/wpHQ/6rbRf8rLBb+z+rFdJvNjYET7AXRVk4xz36XN7vubv2/7tbK/6b9+t/EV7PbKG0V
        ZpNrFb+46tHS/1kXEv6bn9T4r79B6T+rD/MdNg8GDnggsgexLknbEvuv8mL+/8X35/6ff3/Gf41m5S+q
        tQqPFjyd+b/kduZ/zxuW/20PGf5nC2e+y5EGsRklFjj82fcYLFT5GX89+P/EJx3/pz3t+7/01fz/Nc8L
        /0c+9/rvc83+P3cSx13BmUwomlFigcmfcbfBRpWfcS/9/7e8r/jf8qnyf/rXiP9hQAMEcnjvau+VgTsb
        Z0JiCWHc67Df7Ef+v4T/Ff8z/6d+iPgvViR01/OWFYbNOBMSewTL7vDTfj8b35X/VypRuFP0LQWrzXhT
        Im881z7lBvmzc/5PwGkzwaSc/iOSlZhUSlRSxmcQAOrjXj4mrmrEAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK6QAA
        CukB/XXO0wAAG1dJREFUeF7tXWdwFFe2xvu2Xr3yln/67dpgg8HgsOatAyYaTLIxGDDJgDFgcgYRZTIm
        mByEEUhCAUkIgSJKIEBkEBIYRJBENibL5IwAAeedc2du63ZPh2nNSAhNT9Wpmenp091zv++kG7pfAYBy
        rrwePHhQPWr16n35j/L/5+KFC+Xq1K27pfV3bZrqHfPWzZtNYqKjNxQ8Lfg76Xz1dbPVjZs06aKnk5eX
        1zUhPi7sOcDfSKd9+w4La9SsOUpP588zZ7xT16+bjf/wlUsXL0K37j+N+eDDDxfo6eTm5Phs37bVq9wr
        r5TLu3z5ed/+/btWrFhptZ7Ovn37on7fm9mRdK5euVIwZJjX16+//vp2PZ1tW7duO5qb05B0sD3yvUaM
        rPHaa68d1dNJSUrKPnfu7Eek8/DBgzuDhw5749VXX813Bb9yRABXJCcn2ydsRQiEha6AyRMnwNQpk58W
        FBT8l94x9+3dGyXqzJk1857RNWzftm2bqLNsqe95I531KSlHRJ2V4WGHjHRioqMuijoJ8fGbjXRCQ4Lv
        izqbN6et0tN5+vTpP/yXLXsm6uzNzJivp3P3zp33/Zb6gqiTmbHnPaNrM/rdJfDp4EcOH/aPj4uFtfFx
        MGPaVCb37937b70T783MRGMu1Jk1c0aB0YUiAdJFHd/fFl810kldt+6EqINAHTPSiYuNvS7qxEZH7TLS
        QWI9E3XQ68Tp6Tx8+LB8eGgoiDq7du5cpqdz7dq1OkqdrVs2VzG6NqPfXSbAsaNHF6dt2gib0zbB3Dmz
        mSAB/q534oMHDkSJOgvmzzMkQMaePdtEnQC/ZZeN/hy62VxRJyI8/IiRDpLmqqiDxDb0APFxcc9EnU0b
        N0TqnSf/4cN/xcXGgKizJz19oZ7O9WvXPlfqIAH+afR/jH53mQCnT52am5mRAXv3ZoLPooVMkAB/0zsx
        xtlwUWfJb4ufGF1oVtaBjaJOSHDQBSMdJM0hUSdqdeQBIx30NHmiTnJS4nojnY0bNjwTdRCYFboEyM//
        3w2pqSDq4OdZugS4fv0TpQ6e5x9G12b0u8sEOHf27HQEFI4ezQWMy0yMTnrq5MlAUSfA3++xkU5ubm6y
        qINu96yRzqGDB38XddCCMo10MD+5KOqgO08w0tm9a9dTUWfH9m3+BgR4HV0+iDq/79v3i57OjRs3qit1
        jK7Lmd8tAiiSYIsAJqsCywNAOcsDWCHACgFWDlCYB1k5gEEYsZLAfCsJtKqAMlIFWP0AUK7M9wOED+x3
        auzbb4CahI39WdajRT2BE9+pABNx/0koU1B+qfgGTEOZjvIrStTMGTKdebNmwsJKb8Kid94EH5TfUJag
        +KL4VS7PJHHxIpmOz/SpsKJKeQhDCUdZiRKBsgol8t0KTJKClst0lk2aAKtxu1LW4DYuCRERMp3l3qMh
        Cn/Xk/iYaJlOyLDB0vH4cWXn/PgDUPbqhfbrKV03XTv9D/o/9L/o/4XXr+WgE4zHCbC3D7URtRe1G7Xf
        5mlTdrutHyCwd49bauB3qPAvmDJ+nKxPm8YC/u/dSgx8ToCpdgLMwPd2qEOAK8cPvqhWmYG/WCDAUjsB
        2r71L/D1WSTTmT51CjSv9o4EPjWUCP63qBPo5yfTmTp5EnREHQ6GCDx9bojXtiI4SKYzedxY6Fm1kiYB
        apT/Jyj76MeOGgFDqlZ0IAGdg85d84NqDjrDBvSTEYCTgP6Xf+U3oWmdWg46DWt8CssReH87Cai9OAFS
        xnn/6TYCBPTo9liNAG2xwfyWLZWNUE2ZNBGGDRrAwJ+sYv1t3noD/8gKmQ6RZmD3rprW3xqPsypipUwH
        xw+gf5vWEgFE8KnxvkadSIXOUl9f6N/kSwaCEnz6Xlfl2oKDAmFgzU80CVC9whsQGOAvu7aVYWEw9MOq
        TEftPP+uVgWUI3srw0IdCMBJ4IcEaNaksYPOiuBgRgA1L5AwZsQttxHA/6euz7QIMHvmr7B0yW/gizLW
        ewws9V0CY8eMcrB+7v7bVSwPQYEBgKN5kg79kTGDB6paP7G7bSVsyMhVMp3V+H1k1y6S6+dun783xzC0
        Ni5OprM2Ph6Gt2quCgqB1QDPk7h2rUxnXUoKDG9QR5MAn1R6Cz2G/DzUZz/6k48kHSUJqqLOmshI6Tzj
        fvaGpMRERkzl/6Dv5AFq/OcjwPEPSWciet6YqDUQiO2j5gXWjhqe704CPFcjQDu0mGEIHHafQkpKMqxe
        tQp27tgBv6AXUHP/FP87Vn6L/U4DIUmJCRC1Zg3TmTRyhGrsJ3Z3eLciLJg3FzLS05kODtkynfF9ezEC
        KK2fGq0VhqHgwOWAvXRMh4ClvvSx37eTEUCM7Y1RB+cD4LG3M52U5CR2nnFfNYJoPKaa1Kz6DuDoH+DI
        IyQnJcGG1PWwHT9PqF3DgTScCNXfrwrpu3fDlrQ01m6bNm5k59IiQAASoF7NGoAjhuxc61AHB4IAJ+JI
        BFB6ASSA4fgKEcSpsQD0AKoEaP/2m9CxXRtYMHcOLPHxgeXoCleEBMM49ARq7n8mEqBTlYrQu0d3WLRg
        PvMcQcsDIBQnlEzwGioRgMd+sn5id0eMwUMG9HfQmdinF0uU1KzmO4z1o4Z7OehM7txRIoAysWuCechE
        jPnKa5uKXkOLALXRnc+Y+otcJyQEZjSur+o1iAT/+fA9hzYjj8hzE+X/WV6lAtT67GMHnYUYBoOwfdS8
        QIkQwBvj7GiSim+Cd6XyMA6teyJa60R8p+yfJ3/c/RMBfsVs/9d3ysMsdNFzKleABVXfhkXVKoHPu29L
        BFhmT/6I1UQAVglgIyx/9y0IrPoWrHivIoS9jwlgtbdVrZ8aMhwlFPcPw/3Zfu9XgsgPKkNkNVtyppbV
        r8TtK1EnAnVWoc5q1FmDOmvwsxYBInR0tCqHMLo+PMdKPG4EnmMVnoPexUpBSYIQJHoI6oXY/38I/v8g
        bIdggQDcC1D7lQgBxLAwDgEfjyKWf2L2T+5/FsocJMBclHkoC3RKP279xG6SEBS1sk/N+vXKPC3wCSwt
        kF3ZrkUCZV6gvGa1/yWWhVT+UntQu/A2EnOBhJIIASIBCPwJ9tJPdP9U/1P5p0YAXvurlX4iAcjN0Z8N
        FWp+rdhvVOdrAWIEcgwSREuMdJ0hgdp1K0lAuQ79b943QO1B7aIWBkoNAUT3P1uw/vl266fOH5EASvdP
        7CY3V5zWrwWgHuhmyaBGAnd5AbUwkFiSHkDp/rUSQDUCqPX8OeP+yRriPq8OWbOmMaHPZEUpTevDQfxO
        sgbjpdjIqc0awiHcTsIB2dK+FRymY0wZLwsBBPCmFk3Yb/tGe0nWnz6gF9umKTOnaoYSIxKY8QLUO6gX
        BhJHl0AVwEOAu+K/Mvsn61dz/7zLd32LpjT9jL3Wf/sVI8Duwf2kbdGUxNk7Y6jxM0cOLfwNyUGWn71g
        jrRtd98eMje/f+wo9tut3Bxp+6W0jdL+qh+eP5f2VfMsZkmgFgbEXEArDJR6AujFf579i+5fjP+89BMJ
        kGqSADEqBLiVc0STALFIFpLLdgI8f/IEnty57Si3b8mO4QwJRC/ljBdQI4AyDJQoAZQJoFgCmkkA1eK/
        WvbPO36cJQC3OtEDqBGALJpcPI/vogdQEuBCShIjhChqeYEzBFB2GRtVBDwZVAsDvGv4hRJAOfpH9b9R
        /KdBjNJAgNs4u7moBCAyFJUEel5AqxooUwTgQ79G5Z/Y8+dOD/AEXTd/7RnUl1m20gPECSGAPAB9V3oB
        Z0mgzAXMEIAIYZQHJJVkEqjVB2BUAhpVAFoJILcIdxLgrx3b4No+WjYAcOfEMYjDHIET4DYmgQS2SIBn
        j/Ih/+oVB8ldNI+RQukJlKFAjwB82FivZ/ClJoBaD6CZCsAMAcSG1ssBiADbf/xe8gKZQwfoEkCrFDgR
        6OcUAYgQrngBjyAA7wBSqwCIBGoeYBcmcfwV8+8qskbeO2Y4++kpWi+3yBx7GUgEIKu9uocm0qAXOHkC
        DkzwZp/VPMCd40chd+FcmeTg953dOklhwRUvYJQIGlUCJRYCXOkDUOsCVisBxWlf4tAv1f78lYp9AtRo
        27p3lrbFf1Y4Jk/WljVtMvvtYd5lTQJs6/idpH81nRYGqxPgoj0H4KGBv+tVBWbCgBEB1CoBsRQscwRI
        RrCv7v8dHly+BGtoZI966gSwkr6szQiQ1qG1BGBKo7oyD5D7Gy3ARUCP5WoSgAAkbyC+uAeIF5JAIgB9
        twjgwiigGQ+Q9E2jQmtv3YwRIMN7BNv2/NkziKlelREgDq0esDeOXtmYkPE4G41DrzcO0uJggKsZ6boE
        2NqupUUAbAFpsojWhBDqCi6pELDqwyrw5O4dmwVjfM7192UZOL1uYg+e6DJvYS3PiXFhfQocw31vZh+W
        QD0esFSXAOQF8rbSbQFsLzUP8PDSRbiQnOAg53FbKnoeVysBKwSojAIe9qG7qMhfZP07sA9fbLCtmM1T
        oqf2un/+HCTV+tiQAJvRy3BPopYEqh7cvnFLmxaeQwDyAmb7AZwtA9WqgKxZ0+E21umPsePmetYB2NFP
        Dj6f8bupTXM4vy4Z7l84zzzH3TN/wKnwEEiu86lstG7v8MFwZfdOOOa3hFUBYhJ3MiiA/XYmcqUU648t
        WcS26cnGpg2KnQClpgooTgIYdQTx/gC9GUDKWlutb15ZrokkUCZ5et/NVAAe3Q/AJ4O42hPoDAHUpoAp
        SaBHAALVGRIYDQyZKQFLXU9gYL9ez2fVqwlaMgd/I5lrl3n4Pt8uC/GdZNEXtcAHZbFdluA7iS/KUrv4
        1a8NJP4oASjLUQJRguwSjO8hJA0cZQVuEyUUvzsrYbivUsJxW1FF7XjOXgvtp/wvav+X2oHag7cNtRO1
        F7UbtV+c9yjD+y5Rou/UtPDY2bOeBffpCZa8PG2Q5LvEfQtDDuzfX3D82DGw5OVpA8TsrljKa312ygNY
        BHh5gOdGahHAwz2WRQAPJsCJ48ch68ABKwR4Ys5C4J88ccIigCeDbxHAA90/t3wCH+/CZnkAT/IASvCJ
        AAezsqwcwBNIoAY+3rnNIoAng28RwENyAC3rtwjgAQTQA/+P06cBn5Vg5QBlNQwYgX/mjz8sAngy+Pi4
        vLJFALoRY71aNRzki9qfA0n9OjUlaVC3FnD5sl5tYPJFHSYN69eVSaP69UBLlPvyY/BjiucRz8+vqTgI
        6IzlE/hljwD+flC7xieS1Pn8UyCpW/MzJiI5GABICJL6SAaSBnVrM/myHhJBFDsxJHDF74p9+TH4Mfk5
        6Hzi+fk1uZsAZsAnAhw+dKjs5ACBdgI4A7wIugS2AKzSsp35LiOInRhECBkZFERwJwHMgo+P8QF8nmPZ
        IoCaxXN3y61dZuUqLp/AbtQA3b5dGuO7loj7qZGEkUJBBuYV7GHJXQQoCvgXzp+H7CNHyhABMAdQunvu
        6rmLZ2CoxHoCUgS5yZdfQKHUx89aUrifqE/HEwlRmBvUYWGGroeI8CIIcPbPP+H8uXOAz1YuewTgcVYL
        eBEUEXQl2E0bNgCzUkgSGyk4IVTJgEQkIriDAGasXwSfHpSdk51ddjxA0HJ/m2u1J3aSqxfcvOjWbaDb
        LFsJ9leNvgRRvm7cEJSi3Ed5DJEQRAZ+bk5C8gquEsAV8C9fugRHc3PLEgEC5OArgOcWyYEXAeNgcpCb
        NWmE9943J1yXH0s8vo0Mjl7BFQKYAZ8yfkr6KO6T5ZP8lZcH+EznskMAuu27ltUT+ErgRdCVYH/TtDHI
        5Cv8rhTFPspjECGUZBCJQB6hqARwB/jXrl6l85ctAlCSx10sj/FqwBM4ImAS2HaQm3/dBMyKRBA7McTj
        czJwr8CJUBQCuAp+3uXLQODfuH69jBEAH/4kgu808Ai6EuwWzZqCXL7C70qR76M8BiMEkkGLCG1btTTt
        AdwJPhEAj1d2PEAIPreHCKDl7h0sXgG8DXAbyN9+87VpKSRIUxmh1IjQrnVLfHrIlmIlgDLjp6Tv6pUr
        cP3aNWb9N2/cKFsEiFwVAZ07tIXO+LiXHzp2YNKl0/fwY6eO0LVzJybdfkDp0gm6/9jZJl1/QOnC5Kdu
        P8qkR7euwKVn924gStcfOkPL5s0kURJGjQycCO1at2KPcjHr/s1YvzPg3751i+YFlh0PYLZBXdl/Aj4y
        pvW3zSVp1eIbIOGkEAlhI4PNK7Rv0wq2bE4rcfCv/PWXzPIJ/Ht37wJOCrEIYJYIgfj8ou9atpCJSAb6
        zMkgEqE9Pr4ubdPGUgP+g/v3LQKYBX/ThlTo0LY1tG39LbRpVShahOBEaPddK9i0YUOxgq9V6/OMn+L+
        rZs34e6dO0Dgk+CsIMsDOEsCXEeHeUBXIDBt0lISIgQnhUgG8gb0PTY6utSBn//wIeCsIIsAzhAAe8zg
        Z3zQZYe230lCLp2LSAolGX7Dx9k6cw5xHzMJn5rli7U+t/w7t29Llk/gP370iCaFWARwBhyK+9/jsw+1
        hBODCCF6h3H4UGlnjv8iwC/Ah1lYBHBiZjA9FZTKyY7t22qKSAwiAxGh+48/AIWN4iSAs+Xe/Xv3mPU/
        fPAAHuXnw5PHj4ER4M8/LQ+gBxCOlsEIfFpppw7tdEUkBydDwtr4Ug3+06dPAQlkEUCPAAF+y7Bjqb2u
        KMlBZJj164wSB1+r1lez/KcFBfAMb55pEUAnBNDDnbtizyHrVcQQ4CD23kaRIESGHtijiDdeMEUAM0mf
        mtsvCvgWAQzi/+hRI6ALPkSa5EfsRlYK/00iBhKCyBAeuqLYwC9Krc8zfor5BXbLJ/AtAugQIHrNagY4
        9fkz6aIi9t84MYgQw4cNoUkWThPAjOW7DD4SgANvEUAHfJwqDQP79WWgd8NM3kgYOexkSF2/vsTAd7bW
        Z5avAr7lATRIsMx3iQQ6Hylko4WCiNs5QcaP9X6pwLcIoEKAzIw90AO7eznglNAVSuHwsLidiEH7b0gt
        Hut3tdanck/p+q0QoGH9C+bPY5ZuA9gGuHIugPid7zMRh4ed7fAxE/ddzvh1wLc8gIIE+/buhd49ujuA
        3uun7kDSu8dPkvBtnAzr16U4RYASBV+R8at5AasfQCDBksU+MvA56H169gAtIVKMGu7ldvBdzvidAN/y
        AAL41Gfft1dP5u6VwNN2Jr0FsW8jYkSEhxkSwIzluwy+RsZveQCd0o/uLaAEn4Per08v0JKB/fvRTRZ0
        CeAq+O4o97SSQCTbfetu4UgMryGDZZZP4HPQ+/ftDTbpI4ht2+JFC19a8GmlUGZmRoHHE2BDaiqzforn
        5NIdwe8DA7BjSClEiI04RUwv+zdj/cVZ7okegMrCnJwcSEpMJO/1yOMJMH/OHGb9juAXAk+uftCA/pLQ
        9xFew3S7fUsj+PdwXgBaPQN/VcRKWh7u2U8MoW7ffr17FVo/Jnrk+sm9c4sn4AcPHOAgfkt9Na3fVfBN
        je4Z1Prc+um2cHvS0yXwI1aG0/JwzyZAXGyMg/XzeE8E4OAPGTQQlLI5TX1+f4mC70S5R7OACHiSxIQE
        ZvkE/urISIsA82bPViUAgU9uniyfAz908CAYNmQQ0PsILy9V928GfJfLPQPwKdafwvsBb8FVSGrgR0dH
        eTYBaNh2EIIsJX+S+7fFftH6CXSvoYNxuHcoe5+LxFEmfyUKvk6tT8Dn4dr/3bt26YJPBMjNyfHcELAF
        Xbgs+9chAFk+gT8Se/3oXdn54yr47qj1abIHB37Xzp2G4MfHxXo2AZbjbeWcJYDSA4jr+14k+E/QE9zC
        dX7Z2dksuyfgRfAT1q6VxXyyehICn/IBnPT60GPLwLE4Z5/3/oklIK8AtHIAr6FDKHZKIcAMAczW+nxC
        J03roqndd3BZ1zVc3n0Gb/lC13AA5x6KwJsBPyUl2XMJkJN9BJM/25JvZR+AURUwfdrUYgefykAKC3Qr
        NyIN3dqdyrjjx49R7c5EE/w9e8DI8gl8jyYArdLlY/7qYUC7HyAI70VECaCrlq9X69MNnOTgn9IFnzJ9
        kgwT4FMPKCbCnhkCQkOC7RM/bBM+zPQErktJKVbwqW43Cz6BmZGRAWvj43VjPrd82j8tbZPnEuDX6dPY
        NC7yAnxSh7NjAWRl9NQt/uQtevgSuWjupuk+/Pxu3EWt9UmPHfO0seUTmOnYyWMWfI8mwMD+fdnET9v0
        r0IvoE2CwtFAWi5WnOCTB+CE0ov55PIJfOrkKQr423DhC4YyzwsB+/ftk6Z8cy+gRQKaBCLOBaB5/0UF
        39lan5ZxEwGKG3xa9Hr8+HHPI0DqunW2RR/2ef96JODlIZ8cMmniePbARbNu31nwaf4+JYfOgh8fH2cq
        5pPbJ8sn8NPTd3smAcJDQ9lyL1rMwef0K0mgNjWMyDBvzmxDApit9ZVLtk+dOqlZ6oluPz6uaODv2LGd
        gU+ClcwDj+sIWjBvLlvoyZd+6ZGAE4HPE6TeQz3rdxV86s7VqvM5+JSEugP8vZmZcOLECc8jAPUA8hW/
        aiTQWxewBodQtTJ+l+fwI/j3799T7eQpDvD37//dMwlAc/9pFa+SBOJaQK2VQanr17m13KP79Iirdi9d
        uujQw1dc4BMBMKH1LA9A7tV71EgmP48exW789DN6hLHeY2CctzfQ+j6SCeN+RhkLE8eTjGMyCYUWj1CX
        rDtqfQl8YWg3KyvLYVCHdfKg24+LjS1SwifGfHL7BDwJzWY+efKkZxHAmeVbZrp4XblDl3LV7l28c6dy
        RK84wc/G8RDMZywCvKg7dCmXbOPkDNlwbnGDfxQnxFgEUCwWMWP9rmb84qrdR5gLiGP5HPxYnLMozuFT
        jucr+/Z5nc/c/m5bqad0+2T5BD4jwKlT1sIQ7gFeFPg0a/cYEpGP6NkGdvZAbEzxgs96NC0CHCv2oV1l
        R49yvT5ZP8/0+aheSYD/Bw5aWQQo5nF9B/BVZvLm5GSzQZ3kpETIxCHdkgKfCHD69GnPDgFm3H5Rh3aV
        tb64TIus/0WBf/YszjTyZAKUKPgq07ifP38Ohw8feiGWT+BfwOlm6AU80wO4Cr6Z0T2tO3RR3c/cPs7m
        jcHbyRdntk8JH7l8Eg5+Xt5lzyRAaQCfwgAtLcvEnrkXBT4RAHs0Pc8DmCGAO2t9MfbTtG63gI+1vl6d
        r2X5BP5VfHYgXsc9jxoOLg3gP378iIHmsuW7CD49Ns6jCOAq+KaWbOss3DyCA1IxuDrHpZjvBvA9igCl
        BXx8QANER5UO8GmVEV6P+0JA2qZN92imSlkRmmmrJbTypiiSnJQEKcm4KkdFknEb/W4kSbiPM5KIdwHR
        kwRcG4hzAy+6LQfAuHZxIz4azZKXpw0OZmUdchsBzp07m0ojTZa8PG1w6dKlEGcI8P+9AR7xvI/TjwAA
        AABJRU5ErkJggg==
</value>
  </data>
</root>